@charset "utf-8";
/* CSS Document */

/*最終更新 2022/04/13 18:00*/

body{font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color: #000; line-height: 1.6; font-size: 1rem; word-wrap: break-word; margin: 0; padding: 0;}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, span, a, blockquote, th, td, figure{margin: 0; padding: 0; box-sizing: border-box;}
table{border-collapse: collapse;}
th, td{word-break: break-all;}
img{border: 0; vertical-align:bottom;}
ul, ol{list-style: none; margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6{font-weight: normal;}

input[type="submit"]{font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; appearance: none; cursor: pointer; outline: none; border: none;}
input[type="month"]{font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; appearance: none; cursor: pointer; outline: none; border: 1px solid #000;}

a{color: #006edf; text-decoration: none;}
a:hover{color: #abd9ea;}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* wrap */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.wrap{
	min-width: 1054px;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* header */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.header__inner{
	height: 105px;
	width: 1014px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	overflow: hidden;
}

#logo img{
	float: left;
}
#logo .logo_print{
	display: none;
}
#logo .infograp{
	background: url(../img/logo_news2.png) no-repeat;
	width: 76px;
	height: 108px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	float: left;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* footer */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.footer__wrap{
	background: #f2f2f2;
	border-top: 2px solid #e6e6e6;
}
.footer__inner{
	width: 1014px;
	margin: 0 auto;
	padding: 21px 15px 0 15px;
	position: relative;
	display: flex;
	justify-content: space-between;
}
.footer__unit{
	width: 184px;
}

.footerlist{
	margin-bottom: 21px;
}
.footerlist__item{
	font-size: 11px;
	background-image: url(../img/icon_circle.png);
	background-position: left 0.4em;
	background-repeat: no-repeat;
	margin-bottom: 6px;
	padding-left: 12px;
}
.footerlist__item a{
	color: #000;
}

.footerlist__item--second{
	font-size: 11px;
	background-image: url(../img/icon_flist.png);
	background-position: left 0.4em;
	background-repeat: no-repeat;
	margin: 0 0 6px 12px;
	padding-left: 12px;
}
.footerlist__item--second a{
	color: #000;
}

.company__wrap{
	width: 358px;
	color: #000;
	font-size: 11px;
	line-height: 1.5;
	background: #fff;
	border: 2px solid #abd9ea;
	padding: 12px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	position: absolute;
	left: 15px;
	bottom: 23px;
}
a.company__wrap:hover{
	color: #000;
	background: #e1f2f8;
}
.company__logo{
	height: 16px;
	margin: 6px 10px 0 0;
}
.company__address{
	width: 100%;
	border-top: 1px solid #abd9ea;
	margin-top: 10px;
	padding: 12px 5px 0 5px;
}

.copyright__wrap{
	background: #009ce2;
}
.copyright__inner{
	height: 33px;
	width: 1014px;
	margin: 0 auto;
}
.copyright{
	color: #fff;
	font-size: 12px;
	text-align: right;
	line-height: 33px;
}

.pagetop__wrap{
	width: 1014px;
	margin: 10px auto 0;
	display: flex;
	flex-direction: row-reverse;
}
.pagetop{
	height: 42px;
	width: 129px;
	color: #000;
	font-weight: bold;
	font-size: 14px;
	line-height: 42px;
	text-align: center;
	background: #e6e6e6;
	padding-left: 18px;
	display: block;
	position: relative;
}
.pagetop:before{
	content: "";
	height: 42px;
	width: 13px;
	background-image: url(../img/arrow_pagetop.svg);
	background-repeat: no-repeat;
	background-position: 0 50%;
	display: block;
	position: absolute;
}
.pagetop:hover{
	color: #000;
	opacity: 0.7;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* globalnavi */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.globalnavi__wrap{
	height: 40px;
	width: 100%;
	background: #242424;
}
.globalnavi{
	width: 1014px;
	border-left: 1px solid #000;
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
}
.globalnavi__item{
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	border-right: 1px solid #000;
	position: relative;
	flex-grow: 1;
}
.globalnavi__item:hover, .globalnavi__item.cr{
	background: #3d3d3d;
}
.globalnavi__item a{
	color: #fff;
	display: block;
}

.globalnavi__item--search{
	width: 47px;
	flex-shrink: 0;
	flex-grow: 0;
}
.globalnavi__item--search img{
	height: 19px;
	vertical-align: middle;
}
.globalnavi__search{
	width: 229px;
	height: 28px;
	background-color: #fff;
	border: 2px solid #2eaee7;
	margin: 14px 14px 0;
	display: flex;
}
.globalnavi__search input[type="text"]{
	height: 24px;
	width: 163px;
	border: 0;
}
.globalnavi__search input[type="image"]{
	height: 24px;
	width: 62px;
}

.globalnavi-sub__group{
	min-width: 100%;
	background: #3d3d3d;
	margin: auto;
	padding: 0 0 14px;
	display: none;
	position: absolute;
	z-index: 2;
}
.globalnavi__item:hover .globalnavi-sub__group{
	display: flex;
}
.globalnavi-sub{
	color: #fff;
	font-size: 14px;
	text-align: left;
	line-height: 1;
	white-space: nowrap;
	margin: 0 14px;
}
.globalnavi-sub__item, .globalnavi-sub__item--arrow{
	margin-top: 14px;
}
.globalnavi-sub__item--arrow a{
	background-image: url(../img/icon_arrow.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 12px;
}
.globalnavi-sub__item a:hover, .globalnavi-sub__item--arrow a:hover{
	color: #009ce2;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* conteiner */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.conteiner__wrapper{
	width: 1014px;
	margin: 14px auto 0;
	display: flex;
	justify-content: flex-start;
}
.conteiner__main{
	width: 686px;
	margin: 0 28px 0 0;
	flex-shrink: 0;
}
.conteiner__narrow + .conteiner__main{
	width: 512px;
	margin: 0 10px;

}
.conteiner__sub{
	width: 300px;
	padding-bottom: 10px;
	flex-shrink: 0;
}
.conteiner__narrow{
	width: 182px;
	padding-bottom: 28px;
	flex-shrink: 0;
}



/*------------------------------------------------------*/
/* title */
/*------------------------------------------------------*/
/* page-title */
.page-title{
	background: #009ce2;
	margin-bottom: 8px;
	padding: 7px 10px 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.page-title__text{
	color: #fff;
	font-size: 16px;
	margin: 3px 0 0;
	flex: auto;
}
.page-title_menu__wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	flex: auto;
}
.page-title_menu__item{
	color: #009ce2;
	font-size: 14px;
	line-height: 25px;
	background: #fff;
	background-image: url(../img/icon_arrow.png);
	background-position: 5px 50%;
	background-repeat: no-repeat;
	border-radius: 3px;
	margin: 3px 0 0 10px;
	padding: 0 5px 0 12px;
}

/* cate-title */
.cate-title{
	font-size: 16px;
	line-height: 1;
	border-top: 2px solid #009ce2;
	border-bottom: 2px solid #009ce2;
	margin-bottom: 8px;
	padding: 9px 8px;
	position: relative;
}
.cate-title span{
	font-weight: bold;
	border-left: 5px solid #009ce2;
	padding-left: 10px;
	vertical-align: middle;
}
.cate-title a{
	height: 34px;
	color: #000;
	font-size: 13px;
	line-height: 34px;
	position: absolute;
	top: 0;
	right: 5px;
}
.cate-title a:after{
	content: "";
	display: inline-block;
	width: 10px;
	height: 20px;
	background: url(../img/arrow_btn.png) 0 5px no-repeat;
	background-size: 10px 20px;
	margin-left: 5px;
}
.color--eagles .cate-title{
	border-top: 2px solid #eeb55b;
	border-bottom: 2px solid #eeb55b;
}
.color--eagles .cate-title span{
	border-left: 5px solid #eeb55b;
}
.color--vegalta .cate-title{
	border-top: 2px solid #ffe000;
	border-bottom: 2px solid #ffe000;
}
.color--vegalta .cate-title span{
	border-left: 5px solid #ffe000;
}
.color--kokoyakyu .cate-title{
	border-top: 2px solid #abd9ea;
	border-bottom: 2px solid #abd9ea;
}
.color--kokoyakyu .cate-title span{
	border-left: 5px solid #abd9ea;
}
.color--89ers .cate-title{
	border-top: 2px solid #ffe000;
	border-bottom: 2px solid #ffe000;
}
.color--89ers .cate-title span{
	border-left: 5px solid #ffe000;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* breadcrumb */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.breadcrumb__wrap{
	background: #f2f2f2;
	padding: 7px 0;
}
.breadcrumb{
	width: 1014px;
	margin: 0 auto;
}
.breadcrumb__item{
	font-size: 11px;
	line-height: 1;
	display: inline-block;
}
.breadcrumb__item + .breadcrumb__item:before{
	content: "";
	height: 11px;
	width: 4px;
	background-image: url(../img/icon_breadcrumb.png);
	background-repeat: no-repeat;
	background-position: center;
	margin: 0 7px;
	display: inline-block;
	vertical-align: middle;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* social */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.social__wrap{
	font-size: 0;
	margin: 0 0 8px;
	padding: 8px 0;
	display: flex;
	justify-content: center;
}
.social__item{
	font-size: 12px;
	text-align: center;
	margin: 0 12.5px;
	display: block;
}
.social__item:hover img{
	opacity: 0.7;
}
.social__item img{
	height: 68px;
}

.social_sub__wrap{
	font-size: 0;
	margin: 18px 0;
	display: flex;
	justify-content: center;
}
.social_sub__item{
	font-size: 12px;
	text-align: center;
	margin: 0 3px;
	display: block;
}
.social_sub__item:hover{
	opacity: 0.7;
}
.social_sub__item img{
	height: 68px;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* area-navi */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.area-navi{
	font-size: 14px;
	text-align: center;
	border: 2px solid #abd9ea;
	margin: 8px 7px 36px;
	padding: 14px;
}
.area-navi__item{
	white-space: nowrap;
}

.color--eagles .area-navi{
	border: 1px solid #eeb55b;
}
.color--vegalta .area-navi{
	border: 1px solid #ffe000;
}
.color--kokoyakyu .area-navi{
	border: 1px solid #abd9ea;
}
.color--89ers .area-navi{
	border: 1px solid #ffe000;
}

#detailsubcategory + .area-navi{
	text-align: left;
	background: #f2f2f2;
	border: none;
	margin: 0 0 8px;
	padding: 14px 21px;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* bnrlist_sitetop */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.bnrlist_sitetop__item{
	border-bottom: 1px solid #ccc;
	padding: 8px 7px;
}
.bnrlist_sitetop__item:hover{
	background: #f3f3f3;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* articlelist */
/*------------------------------------------------------*/
/*------------------------------------------------------*/

.articleslist__wrap--separate{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.articleslist__wrap--2row{width: calc(50% - 7px);}

/*------------------------------------------------------*/
/* top */
/*------------------------------------------------------*/
.articleslist{
}
.articleslist li:first-child{
	border-top: 1px solid #ccc;
}
.articleslist__item{
	border-bottom: 1px solid #ccc;
	padding: 8px;
}
.articleslist__item:hover{
	background: #f3f3f3;
}
.articleslist__unit{
	display: block;
}
.articleslist__tag{
	font-size: 0;
}
.articleslist__tag a{
	font-size: 12px;
	background: #efefef;
	margin-right: 8px;
	margin-bottom: 8px;
	padding: 1px 3px;
	display: inline-block;
}
.articleslist__title{
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	word-break: break-all;
}
.articleslist__date{
	color: #999;
	font-size: 12px;
	display: block;
}
.articleslist__date--update{
	color: #e8909c;
}
.articleslist__publisher{
	color: #999;
	font-size: 12px;
}
.articleslist__media{
	min-height: 61px;
	display: flex;
	align-items: center;
}
.articleslist__head + .articleslist__media{
	min-height: auto;
	margin-top: 10px;
	align-items: flex-start;
}
.articleslist__head{
	flex-grow: 1;
}
.articleslist__text{
	color: #000;
	font-size: 14px;
	word-break: break-all;
}
.articleslist__head > .articleslist__text{
	margin-top: 10px;
}
.articleslist__thumb--sitetop{
	height: 90px;
	width: 90px;
	background: #e6e6e6;
	margin-right: 14px;
	flex-shrink: 0;
	position: relative;
}
.articleslist__thumb--special{
	height: 120px;
	width: 120px;
	background: #e6e6e6;
	margin-right: 14px;
	flex-shrink: 0;
	position: relative;
}
.articleslist__thumb{
	height: 80px;
	width: 80px;
	background: #e6e6e6;
	margin-right: 14px;
	flex-shrink: 0;
	position: relative;
}
.articleslist__img{
	height: auto;
	width: auto;
	max-height: 100%;
	max-width: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.articleslist_more{
	margin: 8px 0 36px;
	clear: both;
}
.articleslist_more a{
	color: #000;
	font-size: 14px;
	text-align: center;
	background: #abd9ea;
	padding: 7px;
	display: block;
}
.articleslist_more a:hover{
	background: #009ce2
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* iconlist */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.iconlist{
	display: flex;
	flex-wrap: wrap;
}
.iconlist__item{
	height: 157px;
	width: 171px;
	border-bottom: 1px solid #dadada;
	margin: 0 0 8px;
}
.iconlist__item a{
	height: 149px;
	width: 100%;
	border-right: 1px solid #dadada;
	margin: 0 0 8px;
	padding: 0 8px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.iconlist__item:nth-child(4n) a{
	border-right: none;
}
.iconlist__item img{
	max-height: 100%;
	max-width: 100%;
	height: auto;
	width: auto;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* columnlist */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.columnlist{
	margin-bottom: 36px;
}
.columnlist__item{
	background: #e6e6e6;
	margin: 14px 7px;
}
.columnlist__unit{
	padding: 8px;
	display: flex;
	align-items: center;
}
.columnlist__cate{
	height: 29px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 29px;
	background: #009ce2;
	background-repeat: no-repeat;
	background-position: 50% 0;
	margin-right: 8px;
	padding: 0 20px;
	display: inline-block;
	flex-shrink: 0;
}
.columnlist__title{
	font-size: 14px;
	line-height: 1.3;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* playerlist */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.playerlist{
	border-top: solid 1px #ccc;
}
.playerlist__item{
	border-right: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
.playerlist__title{
	font-size: 14px;
	font-weight: bold;
	background: #efefef;
	border-bottom: solid 1px #ccc;
	margin-bottom: 0;
	padding: 6px 5px;
}
.playerlist__media{
	display: flex;
	align-items: flex-start;
}
.playerlist__thumb{
	width: 160px;
	margin: 14px 18px;
	flex-shrink: 0;
}
.playerlist__thumb.noimg{
	min-height: 160px;
	background: #e6e6e6;
}
.playerlist__img{
	width: 100%;
}
.playerlist__text{
	font-size: 14px;
	margin: 14px 14px 14px 0;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* teamlist */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.teamlist{
	margin: 8px 0;
	display: flex;
	flex-wrap: wrap;
}
.teamlist__item{
	width: 32%;
	font-size: 14px;
	text-align: center;
	background: #f6f6f6;
	border: solid 1px #cdcdcd;
	margin: 2px;
}
.teamlist__item a{
	color: #000;
	padding: 7px 0;
	display: block;
}
.teamlist__item:hover{
	background: #bbe4f7;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* photolist_new */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.photolist_new{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.photolist_new__item{
	width: 102px;
	margin-right: 14px;
}
.sitetop .photolist_new__item{
	width: 116px;
	margin-right: 16px;
}
.photolist_new__item:nth-child(6n){
	margin-right: 0;
}
.sitetop .photolist_new__item:nth-child(4n){
	margin-right: 0;
}
.photolist_new__item a{
	display: block;
}
.photolist_new__photo{
	height: 102px;
	width: 102px;
	background: #e6e6e6;
	border: 1px solid #ededed;
	position: relative;
}
.sitetop .photolist_new__photo{
	height: 116px;
	width: 116px;
}
.photolist_new__item a:hover .photolist_new__photo{
	background: #f3f3f3;
}
.photolist_new__img{
	height: auto;
	width: auto;
	max-height: 100%;
	max-width: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.photolist_new__text{
	color: #000;
	font-size: 12px;
	margin: 5px 0 0 0;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* pager */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.pager__wrap{
	margin: 8px 0 36px;
	display: flex;
}
.pager__prev, .pager__next{
	width: 172px;
	color: #999;
	background: #f2f2f2;
}
.pager__nav{
	font-size: 12px;
	text-align: center;
	line-height: 36px;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	display: block;
}
a.pager__nav{
	color: #000;
	background: #abd9ea;
}
a.pager__nav:hover{
	background: #009ce2;
}
.pager__numb{
	width: 338px;
	color: #000;
	font-size: 12px;
	text-align: center;
	margin: 0 2px;
	background: #abd9ea;
	line-height: 36px;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* archive */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.archive__search{margin: 8px 0; display: flex; align-items: center; justify-content: flex-end;}
.archive__cal{height: 35px; line-height: 35px; font-size: 16px;}
.archive__btn{color: #000; height: 35px; font-size: 16px; line-height: 35px; background: #abd9ea; margin-left: 8px; padding: 0 20px; display: inline-block;}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* article */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.article__wrap{
	margin-bottom: 28px;
	position: relative;
	overflow: hidden;
}
.article__cate{
	height: 37px;
	color: #fff;
	font-size: 16px;
	line-height: 37px;
	background: #009ce2;
	padding: 0 20px;
	display: inline-block;
}
.article__tag{
	margin-bottom: 10px;
}
.article__tag a{
	font-size: 11px;
	background: #efefef;
	margin-right: 7px;
	padding: 1px 3px;
}
.article__title{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 8px;
}
.article__title a{
	color: #000;
}
.article__title--second{
	font-size: 18px;
	font-weight: bold;
	margin:28px 0 24px 0;
}
.article__date--wrap{
	color: #999999;
	font-size: 12px;
	margin-bottom: 8px;
}
.article__date{
	width: 100%;
	color: #999999;
	font-size: 12px;
	margin-bottom: 8px;
	display: block;
}
.article__date--wrap .article__date{
	margin-bottom: 0;
}
.article__date--row{
	color: #999999;
	font-size: 12px;
	display: inline-block;
}
.article__date--update{
	color: #e8909c;
}
.article__powerd{
	font-weight: bold;
	margin-bottom: 8px;
}
.article__text{
	font-size: 15px;
	line-height: 1.9;
	margin-bottom: 14px;
}
.article__text strong{
	font-size:17px;
}
.article__text small{
	font-size:13px;
}
.article__box{
	background: #efefef;
	margin-bottom: 14px;
	padding: 14px;
	clear: both;
}
.article__box .article__text{
	font-size: 15px;
	line-height: 1.9;
}
.article__box .article__text:last-child{
	margin-bottom: 0;
}
.article__box strong{
	font-size:17px;
}
.article__box small{
	font-size:13px;
}
.article__outside_link{
	font-size: 15px;
	line-height: 1.4;
	background: no-repeat url(../img/icon_outerlink.png) 0 2px/16px;
	margin-bottom: 14px;
	padding-left: 20px;
}
.article__video{
	margin-bottom: 14px;
	clear: both;
}
.article__video_cap{
	color: #000;
	font-size: 12px;
	text-align: left;
	margin-top: 4px;
}

.article__photo-wrap{
	width: 214px;
	margin: 0 0 0 14px;
	float: right;
}
.article__photo{
	width: 514px;
	margin: 0 auto 20px;
	clear: both;
}
.article__photo-wrap .article__photo{
	width: 100%;
	margin-bottom: 14px;
}
.article__photo-unit, .article__photo-unit--off{
	width: 514px;
	text-align: center;
	background: #e6e6e6;
	position: relative;
	display: block;
}
.article__photo-wrap .article__photo-unit,
.article__photo-wrap .article__photo-unit--off{
	width: 100%;
}
.article__photo-unit::after{
	content: "";
	height: 20px;
	width: 20px;
	background: url(../img/icon_photo_more.svg) 0/20px no-repeat;
	position: absolute;
	right: 5px;
	bottom: 5px;
	opacity: 0.6;
}
.article__photo-unit:hover::after{
	opacity: 1;
}
.article__img{
	height: auto;
	width: auto;
	max-height: 514px;
	max-width: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.article__img.nosize{
	position: relative;
}
.article__photo-wrap .article__img{
	max-height: 214px;
}
.article__cap{
	color: #000;
	font-size: 12px;
	text-align: left;
	margin-top: 4px;
}
.photo__btn{
	width: 140px;
	color: #000;
	font-size: 12px;
	text-align: center;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfdfd), to(#e6e6e6), color-stop(1,#e6e6e6));
	border: solid 1px #ccc;
	margin: 0 auto 7px;
	padding: 6px 0;
	display: block;
}

.article_bottom__tag{
	color: #999;
	font-size: 12px;
}
.article_bottom__tag a{
	text-decoration: underline;
	margin: 0 7px;
}

.article_publisher__wrap{
	margin: 36px 0;
}
.article_publisher__item{
}
.article_publisher__text{
	color: #009ce2;
	font-size: 13px;
	border-bottom: 1px solid #009ce2;
	padding: 0 5px;
}
.article_publisher__item img{
	height: 19px;
	width: auto;
	vertical-align: text-bottom;
}



/*------------------------------------------------------*/
/* release */
/*------------------------------------------------------*/
.release__powerd{
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0;
}
.release__powerd img{
	vertical-align: middle;
}
.release_link{
	font-size: 13px;
	margin: 20px 0;
}
.release_read{
	font-size: 13px;
	margin: 20px 0;
}
.release_body{
}
.release_body img{
	max-width: 100%;
}



/*------------------------------------------------------*/
/* relation */
/*------------------------------------------------------*/
.relation__wrap{
	margin: 36px 0;
	clear: both;
}
.relation__title{
	color: #009ce2;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 8px;
}
.relation_article-list{
}
.relation_article-list__item{
	font-size: 15px;
	line-height: 1.4;
	background: no-repeat url(../img/icon_outerlink.png) 0 2px/16px;
	margin-bottom: 14px;
	padding-left: 20px;
}
.relation_article-list__item a{
	color: #000;
}
.relation_tag{
	font-size: 0;
	margin-bottom: -8px;
}
.relation_tag a{
	font-size: 15px;
	line-height: 1;
	background: #efefef;
	margin: 0 8px 8px 0;
	padding: 5px 3px;
	display: inline-block;
}

/*------------------------------------------------------*/
/* share */
/*------------------------------------------------------*/
.share{
	margin-bottom: 8px;
	display: flex;
	justify-content: flex-end;
}
.share__item{
	width: 24px;
	margin-left: 8px;
}
.share__item:hover{
	opacity: 0.7;
}
.share__item img{
	height: 24px;
}

/*------------------------------------------------------*/
/* mailmaga */
/*------------------------------------------------------*/
.mailmaga{
	clear:both;
	text-align:right;
	padding:36px 22px 0;
}
.relation__wrap + .mailmaga,
.article_publisher__wrap + .mailmaga{
	padding:0 22px;
}
.mailmaga a{
	width:355px;
	display:inline-block;
}
.mailmaga img{
	width:100%;
}

/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* photoslist */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.photoslist{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.photoslist__item{
	width: 218px;
	margin: 0 14px 20px 0;
}
.photoslist__item:nth-child(3n){
	margin: 0 0 20px 0;
}
.photoslist__item a{
	display: block;
}
.photoslist__photo{
	height: 218px;
	width: 218px;
	background: #e6e6e6;
	border: 1px solid #ededed;
	position: relative;
}
.photoslist__item:hover .photoslist__photo{
		background: #f3f3f3;
}
.photoslist__img{
	height: auto;
	width: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.photoslist__title{
	color: #000;
	font-size: 14px;
	margin-top: 10px;
}
.photoslist__label{
	color: #006edf;
	font-size: 14px;
	line-height: 1;
	background: #d5ecf4;
	border-radius: 10px;
	padding: 3px 5px;
	position: absolute;
	top: 5px;
	right: 5px;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* photo */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.photo__area{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.photo__block{
	width: 100%;
	text-align: center;
}
.photo__img{
	max-width: 100%;
}
.photo__cap{
	color: #000;
	font-size: 13px;
	text-align: left;
	margin-top: 8px;
}

.photo__numb{
	width: 338px;
	background: #abd9ea;
	color: #000;
	line-height: 30px;
	margin: 8px 2px 0;
	padding: 5px;
	font-size: 13px;
	text-align: center;
	display: block;
}

.photo__next, .photo__prev{
	width: 172px;
	margin-top: 8px;
}
.photo__nav{
	color: #999;
	background: #f2f2f2;
	text-align: center;
	line-height: 30px;
	padding: 5px;
	font-size: 13px;
	display: block;
}
a.photo__nav{
	color: #000;
	background: #abd9ea;
}
a.photo__nav:hover{
	background: #009ce2;
}

.thumblist-wap{
	margin: 36px 0 22px;
	clear: both;
}
.thumblist{
	display: flex;
	flex-wrap: wrap;
}
.thumblist__item{
	width: 102px;
	margin: 0 14px 14px 0;
}
.thumblist__unit{
	height: 102px;
	width: 102px;
	background: #e6e6e6;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.thumblist--cr{
	border: 3px solid #009ce2;
}
.thumblist__item:nth-child(6n){
	margin: 0 0 14px 0;
}
.thumblist__unit:hover{
	background: #f3f3f3;
}
.thumblist__img{
	height: auto;
	width: auto;
	max-height: 96px;
	max-width: 96px;
}

.thumb--video::after{
	content: "";
	height: 18px;
	width: 27px;
	background-image: url(../img/play_btn.png);
	background-size: 27px 18px;
	position: absolute;
	bottom: 5px;
	left: 5px;
}

.photo_acd{
	margin: 8px 0;
	position: relative;
}
.photo_acd__check{
	display: none;
}
.photo_acd__label{
	cursor: pointer;
	position: relative;
	z-index: 6;
}
.btn--read{
	width: 153px;
	color: #000;
	font-size: 12px;
	text-align: center;
	background: #f9f9f9;
	border: solid 1px #dcdcdc;
	margin: 0 auto;
	padding: 6px 0;
	display: block;
}
.btn--read:hover{
	color: #abd9ea;
	background: #f3f3f3;
}

.photo_acd .article__text{
	max-height: 0;
	margin: 0;
	transition: linear .5s;
	overflow-y: hidden;
}
.photo_acd__check:checked ~ .photo_acd__area .article__text{
	max-height: 5000px;
	margin: 20px 0;
}
.photo_acd__area .article__box{
	max-height: 0;
	margin-bottom: 0;
	padding: 0 14px;
	transition: linear .5s;
	overflow-y: hidden;
}
.photo_acd__check:checked ~ .photo_acd__area .article__box{
	max-height: 5000px;
	margin-bottom: 14px;
	padding: 14px;
}
.photo_acd__area .article__outside_link{
	max-height: 0;
	margin-bottom: 0;
	transition: linear .5s;
	overflow-y: hidden;
}
.photo_acd__check:checked ~ .photo_acd__area .article__outside_link{
	max-height: 5000px;
	margin-bottom: 14px;
	padding-left: 20px;
}
.photo_acd__area .article__outside_link a{
	max-height: 0;
	transition: linear .5s;
	overflow-y: hidden;
}
.photo_acd__check:checked ~ .photo_acd__area .article__outside_link a{
	max-height: 5000px;
}
.photo_acd__area .article__title--second{
	max-height: 0;
	margin-bottom: 0;
	transition: linear .5s;
	overflow-y: hidden;
}
.photo_acd__check:checked ~ .photo_acd__area .article__title--second{
	max-height: 5000px;
	margin-bottom: 8px;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* videoslist */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.videoslist{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.videoslist__item{
	height: 270px;
	width: 340px;
	margin-bottom: 20px;
	padding: 10px;
}
.videoslist__thumb{
	position: relative;
}
.videoslist__thumb::after{
	content: "";
	height: 33px;
	width: 50px;
	background-image: url(../img/play_btn.png);
	background-size: 50px 33px;
	position: absolute;
	bottom: 5px;
	left: 5px;
}
.videoslist__img{
	height: 180px;
	width: 320px;
}
.videoslist__label{
	color: #006edf;
	font-size: 14px;
	line-height: 1;
	background: #d5ecf4;
	border-radius: 10px;
	padding: 3px 5px;
	position: absolute;
	top: 5px;
	right: 5px;
}
.videoslist__title{
	color: #000;
	font-size: 14px;
	line-height: 1.5;
	margin-top: 10px;
}
.videoslist__date{
	color: #999;
	font-size: 11px;
	padding-top: 5px;
}

.videoslist__item:hover{
	background-color: #efefef;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* spodata */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.spodata__wrap{
}
.spodata__title{
	font-size:14px;
	font-weight: bold;
	margin:8px;
}
.spodata__text{
	font-size: 15px;
	line-height: 1.9;
	margin: 14px 0;
}
.spodata__table{
	width: 100%;
	font-size: 13px;
	margin-top: 8px;
}
.spodata__table th, .spodata__table td{
	border:solid 1px #ccc;
	text-align:center;
	padding:4px 5px;
}
.spodata__table th{background: #efefef;}
.spodata--home{background: #ffffb8;}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* today */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.today{
	width: 100%;
	background: #e6e6e6;
	margin: 0 0 7px;
	padding: 5px;
}
.today__unit{
	margin-bottom: 5px;
	display: block;
}
.today .over{
	height: 233px;
	width: 172px;
	display: block;
}
.today a:hover img{
	opacity: 0.7;
}
.today__img{
	width: 100%;
}
.today__btn{
	min-height: 36px;
	width: 139px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	line-height: 1.1;
	background: #009ce2;
	border-radius: 3px;
	margin: 4px auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
.today__btn:hover{
	color: #fff;
	opacity: 0.7;

}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* gougai{ */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.gougai{
	background: #e6e6e6;
	margin: 7px 0 18px;
	padding: 0 8px 14px;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.gougai__title{
	height: 29px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 29px;
	background: #000;
	background-repeat: no-repeat;
	background-position: 50% 0;
	padding: 0 20px;
	display: inline-block;
	position: relative;
	top: -7px;
	left: -8px;
}
.gougai__unit{
	margin-bottom: 5px;
	display: block;
}
.gougai__img{
	width: 100%;
}
.gougai__time + .gougai__unit{
	margin-top: 15px;
}
.gougai_btn__wrap{
	width: calc(100% - 40px);
	font-size: 0;
}
.gougai__btn{
	font-size: 12px;
	background: #fff;
	margin-right: 6px;
	padding: 1px 3px;
	display: inline-block;
}
.gougai__time{
	color: #999;
	font-size: 12px;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* tenki */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.tenki{
	border: 1px solid #6bdef8;
	margin: 0 0 14px;
}
.tenki__title{
	font-size: 12px;
	text-align: center;
	line-height: 1;
	background: #6bdef8;
	padding: 3px 0;
}
.weather__icon{
	height: 77px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	padding: 8px 0;
}
.weather__img{
	width: 52px;
	margin-right: 8px;
}
.weather__media{
	font-size: 12px;
	line-height: 1.2;
}
.weather__temp-h{
	color: #f35858;
	display: block;
}
.weather__temp-l{
	color: #5278f2;
	display: block;
}
.weather__rainy{
	color:  #7f7f7f;
	display: block;
}
.weather__region{
	color:#666;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	width: 100%;
	line-height: 1;
	margin-top: 5px;
	flex-shrink: 0;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* service */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.service__wrap{
	margin-bottom: 18px;
	display: flex;
}
.service__item{
	width: 50%;
	text-align: center;
	display: flex;
	align-items: center;
}
.service__item:nth-of-type(2n){
	border-left: 1px solid #cbcbcb;
}
.service__item a{
	width: 100%;
}
.service__item a:hover{
	opacity: 0.7;
}
.service__img{
	max-height: 68px;
	max-width: 68px;
	height: auto;
	width: auto;
	padding: 8px;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* box */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.box__title{
	height: 29px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 29px;
	background: #009ce2;
	padding: 0 20px;
	display: inline-block;
	position: relative;
	top: -7px;
	left: -1px;
}
.box__title + *{
	margin-top: -7px;
}
.box--bg .box__title{
	left: 0;
}

.box--bg{
	background: #e6e6e6;
	margin: 7px 0 18px;
	position: relative;
}

.box--bd{
	border: 1px solid #abd9ea;
	margin: 7px 0 18px;
	position: relative;
}

.box__bnr{
	margin: 10px 0 21px;
	display: block;
	text-align: center;
}
.box__bnr img{
	max-width: 100%;
}
.conteiner__sub .box__bnr{
	margin: 10px 0;
}

.box_video{
	padding: 0 4px;
}
.box_video__inner{
	border: 1px solid #ccd6dd;
	border-radius: 15px;
	margin: 10px 0;
	padding: 14px;
}
.box_video__inner a{
	color: #000;
	font-size: 11px;
	display: block;
}
.box_video__thumb{
	margin-bottom: 8px;
	position: relative;
}
.box_video__thumb::after{
	content: "";
	height: 33px;
	width: 50px;
	background-image: url(/skin/harmony/img/play_btn.png);
	background-size: 50px 33px;
	position: absolute;
	bottom: 5px;
	left: 5px;
}
.box_video__thumb img{
	height: auto;
	width: 260px;
}

/*------------------------------------------------------*/
/* box-list{ */
/*------------------------------------------------------*/
.box-list{
	margin: 0 12px 10px;
}
.box-list__item{
	border-bottom: 1px dotted #abd9ea;
}
.box-list__unit{
	display: flex;
	align-items: flex-start;
	padding: 7px 0;
}
.box-list__img{
	width: 50px;
	margin-right: 5px;
	flex-shrink: 0;
}
.box-list__title{
	color: #000;
	font-size: 13px;
	line-height: 1.3;
	font-weight: bold;
	display: block;
}
.box-list__text{
	color: #000;
	font-size: 11px;
}

/*------------------------------------------------------*/
/* box_bg-list */
/*------------------------------------------------------*/
.box_bg-list__item{
	border-top: 1px solid #fff;
	margin: 0 2px;
	overflow: hidden;
}
.box__title + .box_bg-list .box_bg-list__item:first-child,
.box__title + .box_bg-list__item{
	border-top: none;
}
.box_bg-list__unit{
	padding: 10px 12px;
	display: block;
}
.box_bg-list__unit:hover{
	background: #cfcfcf;
}
.box_bg-list__title{
	color: #006edf;
	font-size: 14px;
	font-weight: bold;
	margin: 0 12px 3px;
}
.box_bg-list__item > .box_bg-list__title:first-child{
	margin-top: 10px;
}
.box_bg-list__unit:hover .box_bg-list__title{
	color: #007dda;
}
.box_bg-list__unit .box_bg-list__title{
	line-height: 1.3;
	margin: 0 0 3px;
}
.box_bg-list__media{
	display: flex;
	align-items: flex-start;
}
.box_bg-list__img{
	max-width: 50px;
	flex-shrink: 0;
}
.box_bg-list__text{
	color: #000;
	font-size: 11px;
}
.box_bg-list__media .box_bg-list__img + .box_bg-list__text{
	margin-left: 5px;
}
.box_bg-list__bnr{
	max-width: 100%;
}
.box_bg-list__bnr + .box_bg-list__media,
.box_bg-list__bnr + .box_bg-list__text{
	margin-top: 7px;
}
.box_bg-list__arrow{
	font-size: 11px;
	background-image: url(../img/icon_arrow.png);
	background-position: 12px center;
	background-repeat: no-repeat;
	padding: 5px 12px 5px 19px;
	display: block;
}
.box_bg-list__item .box_bg-list__arrow:last-child{
	margin-bottom: 8px;
}
.box_bg-list__arrow:hover{
	color: #006edf;
	background-color: #cfcfcf;
}

.box-photo__wrap{
	text-align: center;
	padding: 10px 0;
	display: block;
}
.box-photo__wrap:hover{
	background: #cfcfcf;
}
.box-photo{
	max-width: 162px;
	height: auto;
	width: auto;
}
.box-photo + .box_bg-list__title{
	margin-top: 10px;
}

/*------------------------------------------------------*/
/* infolist */
/*------------------------------------------------------*/
.infolist{
	margin-bottom: 13px;
}
.infolist__item{
	font-size: 11px;
	background-image: url(../img/icon_arrow.png);
	background-position: left 12px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #abd9ea;
	margin: 0 13px;
	padding: 7px 0 7px 4.5em;
	text-indent: -3.5em;
}
.infolist__item a{
	color: #000;
}
.infolist__btn{
	color: #000;
	font-size: 11px;
	background-image: url(../img/icon_arrow.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 7px;
	position: absolute;
	top: 7px;
	right: 14px;
}

.conteiner__narrow .infolist__item{
	margin: 0 12px;
	padding: 7px 0 7px 10px;
	text-indent: 0;
}

/*------------------------------------------------------*/
/* bloglist */
/*------------------------------------------------------*/
.bloglist{
	margin: 0 13px 7px;
}
.bloglist__item{
	font-size: 11px;
	border-bottom: 1px dotted #abd9ea;
	background-image: url(../img/icon_circle.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 7px 0 7px 12px;
}
.bloglist__item a{
	color: #000;
}
.bloglist__title{
	font-size: 11px;
	text-align: center;
	background: #e6e6e6;
	margin: 0 10px;
	padding: 2px;
}
.bloglist__btn{
	color: #000;
	font-size: 11px;
	background-image: url(../img/icon_arrow.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 7px;
	position: absolute;
	top: 7px;
	right: 14px;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* banner */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.banner--img{
	text-align: center;
	margin: 10px 8px;
	display: block;
}
.banner--img img{
	max-width: 100%;
}

.banner--text{
	color: #054178;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
	margin: 10px 8px;
	display: block;
}



/*------------------------------------------------------*/
/* special */
/*------------------------------------------------------*/
.special__title{
	text-align: center;
	margin-bottom: 21px;
}
.special__title a{
	display: block;
}
.special__lead{
	font-size: 13px;
	background: #efefef;
	padding: 14px 21px;
	margin-bottom: 28px;
}



/*------------------------------------------------------*/
/*------------------------------------------------------*/
/* rowlist */
/*------------------------------------------------------*/
/*------------------------------------------------------*/
.rowlist{
	display: flex;
	flex-wrap: wrap;
}
.rowlist__item{
	width: 32%;
	margin: 0 2% 10px 0;
}
.rowlist__item:nth-child(3n){
	margin: 0 0 10px 0;
}











#detailsubcategory{
	overflow: hidden;
}
#detailsubcategory li{
	float: left;
	border-right: 1px solid #ffffff;
	text-align: center;
}
#detailsubcategory li a{
	display: block;
	margin-top: 7px;
	height: 21px;
	background-image: url(/assets/sports/sportstab_bg.gif);
	font-size: 11px;
	text-align: center;
	padding: 9px 0 2px 0;
	box-sizing: content-box;
	line-height: 100%;
	color: #000;
}
#detailsubcategory li a img{display:none;}
#detailsubcategory li a:hover img,
#detailsubcategory li a.active img,
#detailsubcategory li a.active:hover img{display:inline !important;}
#detailsubcategory li.eagles a{
	width: 170px;
}
#detailsubcategory li.eagles a:hover,
#detailsubcategory li.eagles a.active,
#detailsubcategory li.eagles a.active:hover{
	width: 170px;
	background-image: url(/assets/sports/sp_eagles/sp_eagles_sportstab_bg.gif) !important;
	color: #FFF;
}
#detailsubcategory li.vegalta a{
	width: 140px;
}
#detailsubcategory li.vegalta a:hover,
#detailsubcategory li.vegalta a.active,
#detailsubcategory li.vegalta a.active:hover{
	width: 140px;
	background-image: url(/assets/sports/sp_vegalta/sp_vegalta_sportstab_bg.gif);
}
#detailsubcategory li.eightnine a{
	width: 164px;
}
#detailsubcategory li.eightnine a:hover,
#detailsubcategory li.eightnine a.active,
#detailsubcategory li.eightnine a.active:hover{
	width: 164px;
	background-image: url(/assets/sports/sp_89ers/sp_89ers_sportstab_bg.gif);
}
#detailsubcategory li.kokoyakyu a{
	width: 90px;
}
#detailsubcategory li.kokoyakyu a:hover,
#detailsubcategory li.kokoyakyu a.active,
#detailsubcategory li.kokoyakyu a.active:hover{
	width: 90px;
	background-image: url(/assets/sports/sp_kokoyakyu/sp_kokoyakyu_sportstab_bg.gif);
}
#detailsubcategory li.tohokusuports{
	border: none;
}
#detailsubcategory li.tohokusuports a{
	width: 118px;
}
#detailsubcategory li.tohokusuports a:hover,
#detailsubcategory li.tohokusuports a.active,
#detailsubcategory li.tohokusuports a.active:hover{
	width: 118px;
	background-image: url(/assets/sports/sp_tohokusports/sp_tohokusports_sportstab_bg.gif);
}
#detailsubcategory li a img{
	margin-right: 7px;
	vertical-align: bottom;
}
#detailsubcategory li a:hover,
#detailsubcategory li a.active{
	margin-top: 0;
	padding: 8px 0 6px 0;
	height: 25px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#detailsubcategory li.kokoyakyu a:hover,
#detailsubcategory li.kokoyakyu a.active{
	padding: 13px 0 1px 0;
	color:#fff;
}
#detailsubcategory li.tohokusuports a:hover,
#detailsubcategory li.tohokusuports a.active{
	padding: 13px 0 1px 0;
	color:#fff;
}
